Log4j Vulnerability – Qbase Update

A message to our clients…

You may have already heard that a vulnerability has been found within Apache Foundation Log4j2 that could leave applications that use this technology open to attack. As a digital solutions provider, we wanted to let you know that we are working with our technology partners to understand whether their products could be susceptible and whether this could affect any of our customers. 

Here is the latest information we have from our partners:

Apteco

Apteco has confirmed that they are not affected at all.

Sisense

Sisense has acted fast and provided a patch which has now been applied.

Tableau

Not technically a partner, but a technology some of our clients use. Again, we have a patch that has been implemented.

If we discover that any of our customers are at risk we will get in touch with those customers directly. If you don’t hear anything from us then please take that as confirmation that your systems are safe from this vulnerability. We would also advise you to check in with any other Martech and Business Intelligence software you use to find out if you could be impacted.

If you have any concerns or questions please feel free to get in touch on info@qbase.net or call 01925 644 800.